@charset "utf-8";
 
@media (min-width:1601px){html{font-size:16px;}}
@media (min-width:1400px) and (max-width:1600px){html{font-size:14px;}}
@media (min-width:640px) and (max-width:1399px){html{font-size:13px;}}
@media (min-width:481px) and (max-width:639px){html{font-size:13px;}}
@media (min-width:329px) and (max-width:480px){html{font-size:13px;}}


@media (min-width: 768px)
{
      
  .container07 .enter a:hover{}
  .container07 .enter a:hover:before{ left:0; width:100%}
  .container07 .enter a:hover font{ color:#fff; margin-left:10px}
  .container07 .enter a:hover span svg{ -webkit-transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, -webkit-transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease; transition: opacity 0.5s ease, transform 0.5s ease, -webkit-transform 0.5s ease;}

  .container07 .enter a:hover span svg.svg01{ opacity: 0; -webkit-transform: translateX(150%); transform: translateX(150%);}
  .container07 .enter a:hover span svg.svg02{ opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
  
  footer .fl01 .right dl dd a:hover,footer .fl02 p a:hover{ color:#fff}
  
  
}

@media (min-width: 992px)
{
    
}

@media (min-width: 1200px)
{
    footer .fl01 .right dl dd a:hover,footer .fl02 p a:hover{ color:#fff}
  
}

@media (min-width: 1280px)
{

}

@media (min-width: 1440px)
{
 	
}

@media (min-width: 1660px)
{
 
}

@media screen and (min-width:1200px) and (max-width:1440px)
{

}

@media (max-width: 1660px)
{
}

@media (max-width: 1680px)
{
    .bannertxt .txt h3{ font-size: 5.25rem;}
    .s_shuzi .ul{gap: 3rem 5rem;}
    #s_case ul li:last-child {
        flex: 0 0 32rem;
    }
}
.web{}
.wap{ display:none;}
@media (max-width: 1680px)
{
    .bannertxt .txt h3{ font-size: 4.5rem;  }
    .s_shuzi .ul .li div h4{ font-size: 3.25rem;}
    .s_shuzi .ul .li>div>span{ font-size: 1.25rem;}
    .s_hd .tt h3,#s_licheng .s_tt h3,.s_tt h3{ font-size: 3.25rem;}
    .s_hd{ margin-bottom: 4rem;}
    .s_brand .outbox .txt .tt{ margin-bottom: 3rem;}
    .s_brand .outbox .imgbox{ width: 38.5rem;}
    .s_brand .bg{ width: 38.5rem;}
    #s_licheng .left{ margin-right: 3rem;}
    #s_news ul li{ padding: 0;}
    #s_news ul li:hover{ position: relative; z-index: 9;}
    #s_news ul li a:hover { box-shadow: 0px 20px 40px 0px rgba(0,0,0,0.1000);}
    #s_news ul li .txt h4{ font-size: 1.25rem; line-height: 1.75rem; height: 3.5rem; margin-bottom: .75rem;}
    #s_news ul li .txt{ padding-bottom: 10px;}
    #s_licheng .s_tt,#s_licheng .left{ margin-right: 6vw;}
    #s_news .s_hd{ margin-bottom: 3rem;} 
  .swiper_hd .span span{ font-size: 6rem;} 
  .esg_txt { padding: 1rem 4.5rem;}
  .n_guanxi .esg_txt .con * { 
    font-size: 1.25rem;
    line-height: 2rem;
}
#s_case ul li:last-child {
    flex: 0 0 32rem;
}
}

@media (max-width: 1360px)
{
.s_brand .s_hd{ margin-bottom: 2rem;}
.s_brand .outbox .txt{ padding-top: 2rem;}
.s_brand .outbox .txt .tt{ margin-bottom: 1rem;}
.jishupro{ margin-top: 1.5rem;}
.jishupro h4{ margin-bottom: 1rem;}
#s_case ul li:last-child { flex: 0 0 30rem;}
.s_hd { margin-bottom:2rem;}
.s_hd .tt h3, #s_licheng .s_tt h3, .s_tt h3 { font-size: 3rem;}
.web_coop .s_coop01{ row-gap: 2rem;}
.s_coop02 { margin-top: 3rem;}
#s_case{ padding-bottom: 3rem;}
}

@media (max-width: 1280px)
{

 
}

@media (max-width: 1200px)
{
    .n_guanxi_nav{ width: 18rem;}
    .container07 {
        height: 400px;
    }
 
    .s_shuzi .ul { display: grid; grid-template-columns: 1fr 1fr; gap: 3rem 4rem; }
    .brand_nav{ display: none;}
    .jishupro ul{ grid-template-columns: 1fr 1fr;}
    .s_coop,#s_licheng{ min-height: inherit;}
    .pad_top{ padding-top:7rem !important;}
    .pad_bot{ padding-bottom:7rem !important;}  
    .bannertxt,#banner .videobox{ height: 50rem;}
    .s_coop01 ul li{ padding: 0 .75rem;}
    .s_hd{ flex-direction: column; align-items: flex-start; gap: 2rem;}
    .container07{ height: 400px;}
    .s_brand .aaa{ padding-top: 4rem;}
}

@media (max-width: 1100px)
{
    .n_guanxi_nav{ display: none;}
    .n_guanxi_for{ width: 100%; }
}

/*==========================导航和banner造成手机模式============================*/

@media (max-width: 992px)
{
    #header{ display: none;}
    #m_header{ display: block;}
    img {
        transform: translate3d(0px, 0, 0px) !important;
    }
    .swiper_hd .span span{ font-size: 4rem;}
    #s_licheng .swiper_bd ul li p,#s_licheng .swiper_bd ul li{ font-size: 1rem; line-height: 2.25rem;}

}

@media (min-width:481px) and (max-width:992px)
{ 

}

@media (max-width: 860px)
{
 
}

@media (max-width: 768px)
{
.pad_top{ padding-top:5rem !important;}
.pad_bot{ padding-bottom:5rem !important;}
.xs_jianju{ margin-left:-5px !important; margin-right: -5px !important;}
.xs_jianju li{ padding-left:5px !important; padding-right:5px !important;}
.m{ padding: 0 30px;}
.web{ display:none !important;}
.wap{ display:block !important;}
footer .fl01 .left{width:100%;text-align: center;}
footer .fl01 .right{width:100%;text-align: center;display: none;}

footer .fl02{ text-align:center}
footer .fl02 .left{ width:100%}
footer .fl02 .right{ width:100%}
footer .fl02 p, footer .fl02 p a{ font-size:12px}
.container07 {
    height: 218px;
}
#s_news ul li{ width: 50%;}
#s_licheng{ padding: 12rem 0 !important;}
#s_licheng .m{ flex-direction: column;}
#s_licheng .s_tt{ margin-bottom: 3rem;}
#s_licheng{ padding-top: 5rem;}

#banner .videobox{ height: 100vh;}
.bannertxt{ height: 200vh; padding-top: 5rem;}
.bannertxt .m{ flex-direction: column;}
.bannertxt .txt{ position: relative; top: 0; height: calc(100vh - 5rem); flex-shrink: 0; display: flex; flex-direction: column; justify-content: flex-start; padding-top: 11.75rem;}
.s_shuzi .ul{ grid-template-columns: 1fr; height: 100%;}
.s_shuzi{ justify-content: space-between;}
/* .bannertxt .txt h3{ font-size: 4rem; line-height: 5rem;} */
.s_shuzi .ul .li div h4{ font-size: 3.5rem;}
.s_shuzi .ul .li>div>span{ font-size: 1.375rem;}
.s_brand .outbox{ flex-direction: column;}
.s_brand .bg { 
left: -5rem;
bottom: -3rem;}
.s_brand .outbox{ gap: 0;}
.s_brand .outbox .txt{ margin-top: 3rem;}
.jishupro ul { 
grid-template-columns: repeat(3,1fr); 
}
.s_shuzi{ padding-top: 30%;}

.s_coop{ display: flex; align-items: flex-start;}
.s_coop:before{ content: ""; display: block; width: .1px; height: 150vh;}
.s_coop .m{ position: sticky; top:6rem; overflow: hidden;}

.s_brand .bd{ position: sticky; top:2rem; overflow: hidden;}

.s_brand .swiper-slide .m{ padding-bottom: 0 !important; overflow: hidden;}
.s_brand_ico{ top: 1rem; right: 1rem; width: 8rem;}
.s_brand:before{ height: 2600px;}

.casepin{ display: flex; align-items: flex-start; overflow: visible;}
.casepin:before{ content: ""; display: block; width: .1px; height: 3000px;}
.casepin .pinbox{ position: sticky; top:1rem; overflow: hidden;}
.s_client ul{ float: none;}
.web_coop{ display: none}
.wap_coop{ display: block}
}

@media (max-width: 480px)
{
.pad_top{ padding-top:5rem !important;}
.pad_bot{ padding-bottom:5rem !important;}
.m{ padding: 0 20px;} 
 
.esg_box{ flex-direction: column-reverse; height: auto;}
.esg_slide{ width: 100%;}
.esg_slide .img{ height: auto;}
.esg_slide .img:before{ padding-top: 129.7%;}
.esg_txt{ padding: 2rem;}
footer .fl02 p, footer .fl02 p a{ font-size: 11px !important;}
.gx_item{ padding-bottom: 4rem;}
.n_guanxi .outbox{ padding-bottom: 0;}
.gx_hd h3{ font-size: 1.75rem;}
.container07{ height: 200px;}
.swiper_hd .span span{ font-size: 2.25rem;}
#s_licheng .left{ padding: 5rem 0;}
#s_licheng .swiper_bd ul li{ padding-left: 1rem;}
#s_licheng .swiper_bd ul li:before{ top: 1rem;}
.swiper_bd{ height: 29rem;}
#s_case ul li{ flex: 0 0 18rem;}
#s_case ul li a{ width: 17rem;}
#s_case ul li:last-child{ flex: 0 0 17rem;}
.s_hd .tt h3, #s_licheng .s_tt h3, .s_tt h3{ font-size: 2rem;}
.bannertxt .txt h3{ font-size: 3.25rem; line-height: 1.3;}
.s_shuzi .ul .li div h4{ font-size: 3rem;}
.s_shuzi .ul .li>div>span{ font-size: 1.125rem;}
.s_brand .outbox .imgbox{ width: 100%;}
.s_brand .bg{ width: 100%; height: 100%; bottom: -2rem; left: -20px;}
.s_brand .outbox .txt{ margin-top: 2rem; height: 100%;}
.s_brand .outbox .txt .tt{ margin-bottom: 2rem;}
.jishupro ul{ display: flex;}
.jishupro ul li{ display: inline-block; flex-shrink: 0; margin: 3px;}
#s_news ul li{ width: 100%;}
.s_coop02 { margin-top: 4rem;}
.s_coop02 ul li{ padding: 0 2px; width: 10rem;}
.s_client ul{ gap: 1rem; grid-template-columns: 1fr 1fr;}
.s_client ul li{ padding: 2px;}
.s_client .outbox{ background-size: 100% !important; background-position: center top !important; padding-top: 4rem;}
.container00 .title h3{ font-size: 18px; margin-bottom: 5px;}
.container07 .enter a{width:100%;height: 48px;line-height: 46px;}
.container07{height: 218px;}
.licheng_icon01{ right: 20px; top: 20px; height: 8px;}
.licheng_icon02{ left: 20px; bottom: 20px; height: 16px;}
#s_licheng {  padding: 6rem 0 !important;}
.s_brand{ padding-bottom: 0 !important;}
.s_hd { margin-bottom: 2rem;}
.banner-arrow{ display: none;}
.banner-arrow2{ display: block; }
.pf_btn{ bottom: 8.5rem;}

#s_case ul{ padding-left: 0;}
#s_licheng{ min-height: calc(100vh - 4.5rem);}
#s_case{ padding-bottom: 1rem !important;}
#s_news .s_hd {
    margin-bottom: 2rem;
}
.s_brand .outbox .img{ height: 140px;}
.s_brand .s_hd{ margin-bottom: 2rem;}
.s_brand .outbox .txt{ padding-top: 2rem;}
.s_brand .outbox .txt .tt{ margin-bottom: 1rem;}
.jishupro{ margin-top: 1.5rem;}
.jishupro h4{ margin-bottom: 1rem;}
#s_news ul li .txt{ position: relative;}
#s_news ul li .txt .time{ position: absolute; left: 8px; font-size: 12px; top: 1.5rem; line-height: 25px; margin-top: 0;}
#s_news ul li .txt .tag{ float: right;}
#s_news ul li .txt p{  font-size: 13px;}
#s_news ul li .txt h4{ height: auto; width: 100%; float: none;}
.jishupro ul li{ width: 188px;}
.s_brand .outbox .txt .con,
.s_brand .outbox .txt .con *{ font-size: 13px !important; line-height: 1.625 !important; transform: translate3d(0px, 0px, 0px); -webkit-text-size-adjust: none;}
*{ -webkit-text-size-adjust: none;}
.s_client ul li{ width: 100%;}
.s_shuzi .ul .li div h4{ font-size: 3.25rem;}
.s_shuzi .ul .li p{ font-weight: bold;}
#s_licheng .m{ align-items: flex-start;} 
.banner-arrow2{ bottom: 7rem;}
.bannertxt .txt{ padding-top: 7rem;}
.casepin:before{ content: ""; display: block; width: .1px; height: 2200px;}
.s_shuzi .ul .li div h4{ margin-bottom: .5rem;}
  .w1200{ padding: 0 15px !important;}
}
 























<!--耗时1772173275.1167秒-->